/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative; }

/* FONTS */


@font-face {
  font-family: 'KabelBold';
  src: url('../fonts/KabelBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/KabelBold.woff') format('woff'), url('../fonts/KabelBold.ttf')  format('truetype'), url('../fonts/KabelBold.svg#KabelBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* CSS */

header {
	border-top: 8px solid #1f1f1f;
	background: url("../images/pattern.png") repeat;
	padding: 20px 0;
}

h1  {
	font-family: 'KabelBold';
	font-size: 36px;
}

h2 {
	font-family: 'KabelBold';
	font-size: 24px;
}

h3 {
	font-family: 'KabelBold';
	font-size: 20px;
}

p {
	font-family: 'Ubuntu', sans-serif;
}

#logo h1 {
	font-family: 'KabelBold';
	font-size: 48px;
	color: #3e3b31;
}

#logo p {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #8e8e8e;
	text-align: center;
}

#phone {
	padding-top: 30px;
}

#phone .fa-phone {
	font-size: 26px;
	color: #3e3b31;
}

#phone p span {
	font-size: 24px;
	font-weight: 700;
	color: #8e8e8e;
}

#menu  {
	background-color: #fff;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}

.top-bar {
	background-color: #fff;
}

.top-bar-section .left li:not(.has-form) a:not(.button) {
	font-family: 'KabelBold';
	background-color: #fff;
	color: #8e8e8e;
	font-size: 18px;
}

.top-bar-section .right li:not(.has-form) a:not(.button) {
	font-family: 'Arial Narrow', Arial, sans-serif;
	font-size: 24px;
	font-weight: 700;
}

.top-bar-section .left li:not(.has-form) a:not(.button).active, .top-bar-section .left li:not(.has-form) a:not(.button):hover {
	color: #3e3b31;
}

.owl-buttons .owl-prev {
	background: url("../images/prev.png") no-repeat;
	height: 50px;
	width: 50px;
	margin-right: 2px;
}

.owl-buttons .owl-next {
	background: url("../images/next.png") no-repeat;
	height: 50px;
	width: 50px;
	margin-left: 2px;
}

.content {
	padding: 20px 0;
}

.card {
	background-color: #eee;
	border: 1px solid #DCDCDC;
	padding: 20px;
}

.details {
	background-color: #666666;
	padding: 20px 0;
}

.details h2 {
	color: #fff;
	margin-bottom: 15px;
}

.details p {
	color: #fff;
}

.form input, .form textarea {
	border:2px solid #fff;
	color: #fff;
	background: transparent;
}

.form input:focus, .form textarea:focus {
	background: transparent;
	border-color: #999;
}

.form textarea {
	height: 125px;
}

.form .button {
	background-color: #000000;
}

.form .button:hover {
	background-color: #999;
}


.form-2 input, .form-2 textarea {
	border:2px solid #999;
	color: #222;
	background: transparent;
}

.form-2 input:focus, .form-2 textarea:focus {
	background: transparent;
	border-color: #999;
}

.form-2 textarea {
	height: 125px;
}

.form-2 .button {
	background-color: #000000;
}

.form-2 .button:hover {
	background-color: #999;
}

::-webkit-input-placeholder {
    color:    #8e8e8e;
}
:-moz-placeholder {
    color:    #8e8e8e;
}
::-moz-placeholder {
    color:    #8e8e8e;
}
:-ms-input-placeholder {
    color:    #8e8e8e;
}

footer {
	background-color: #000;
	padding: 10px 0;
}

footer p {
	margin: 0;
	color: #fff;
	text-align: center;
}

footer p a, footer p a:hover {
	color: #fff;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 40em) {
	.top-bar {
		background: #1f1f1f;
	}
	.owl-buttons .owl-prev {
	background: url("../images/prev-24x24.png") no-repeat;
	height: 24px;
	width: 24px;
	margin-right: 2px;
	}

	.owl-buttons .owl-next {
		background: url("../images/next-24x24.png") no-repeat;
		height: 24px;
		width: 24px;
		margin-left: 2px;
	}
}